/* スマホのみ */
@media screen and (max-width: 680px){
	.h-phone div a span {
    font-size: 11px;
}
	#headerwrap .h-phone div a {
    font-size: 14px;
}
	p.spl {
    text-align: left;
}
	.rinen .text {
    font-size: 10vw;
}
	.spl p {
    text-align: left;
}
	ul.mission li {
    font-size: 4.5vw;
}
#body p.kcc {
    font-size: 5vw;
		text-align: center;
}
	h3.grt:after {
    content: "";
    position: absolute;
    width: 29px;
    top: 50%;
    height: 1px;
    background: #838383;
    left: -5px;
}
		h3.grt {
    font-size: 19px;
}
	h2.cbar span, h2.lbar span {
    font-size: 60px;
    top: 10px;
}
	h2.cbar, h2.lbar {
    font-size: 30px;
}
	.sst .slide-content.tb_text_wrap div {
    font-size: 12px;
    line-height: 1.6;
}
	.sst .themify_builder_slider .slide-title {
    font-size: 18px;
		    margin-bottom: 5px;
}
	.sst .slide-content.tb_text_wrap {
    padding: 10px 15px;
}
#footerwrap {
    padding-bottom: 90px;
}
	.r-wrap .r-inner {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #ffffff69;
    padding-bottom: 30px;
}
	.r-wrap {
    flex-wrap: wrap;
}
	div.spbg {
    position: relative;
}
div.spbg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.4;
	background: url(https://oi-gp.com/wp-content/uploads/2025/12/logo-mark.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
	p.top-cc3 {
    margin: 30px 0 0;
}
	p.top-cc2 {
    font-size: 4.2vw;
    padding-left: 10px;
}
	p.top-cc {
    font-size: 6vw;
    padding-top: 47px;
    padding-left: 10px;
}
	p.top-cc span {
    font-size: 16vw;
		    color: #fffffff2;
    left: -10px;
}
	p.cc2 {
    font-size: 4vw;
}
    p.cc {
        font-size: 8.5vw;
        color: #fff;
        line-height: 1.6;
        margin-bottom: .3em;
    }
	.cc-wrap {
    padding-top: 75vh;
}
		.kasoh .module.module-text {
    width: 100%;
	}
		#body .sp-reverse ,#body .sp-rev {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
	#body .cenl,#body .cenr {
    max-width: 90%;
    margin: 0 auto;
}
		table.contact th, table.contact td {
    width: 100%;
    display: block;
}
	table.contact td {
    padding: 0 0 16px;
}
		.hht h2.post-title.entry-title {
    width: 100%;
    float: none;
}
	.hht .entry-content {
    width: 100%;
    float: none;
}
.hht .post-date-wrap {
    float: none;
    padding: 0;
}
div.hht {
    padding: 15px;
}
  div.fullcover {
    background-attachment: scroll!important;
}
  div#wpadminbar {
    display: none!important;
}
    .snsicon {
    display: none;
}
  div#site-description {
    display: none;
}
div.smb20{
  margin-bottom:20px;
  }
  div.smb{
  margin-bottom:30px;
  }
  .top-news-row h2.post-title.entry-title {
    display: block;
}
  .top-news-row time.post-date.entry-date.updated {
    display: block;
}
  a.phone-no {
    font-size: 32px;
    line-height: 32px;
    padding: 0;
}
  p.middle-size-font {
    font-size: 16px;
    line-height: 26px;
}
			table.contact th, table.contact td {
    width: 100%;
    display: block;
}
  table.contact th {
    padding: 16px 0;
  }
table.contact td {
    padding: 0 0 16px;
    border: 0;
}

  .loops-wrapper.list-thumb-image .post-title {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 400;
}
	p , *{font-size:14px;}
	
}
/* スマホのみここまで */


    /* スマホテンプレ */
@media screen and (max-width: 680px){
      /* スマホグリッド２ */
.sp-row-2 .loops-wrapper.grid4 .post {
    width: 48.4%;
        margin-left: 3.2%!important;
    float: left!important;
        clear: none;
}
.sp-row-2 .loops-wrapper.grid4 .post:nth-of-type(2n+1) {
    margin-left: 0!important;
    clear: left;
}
  .loops-wrapper.grid4 h2.post-title.entry-title {
    font-size: 16px;
}
  /* スマホグリッド２ここまで */
        /* スマホフッターメニュー２ */
ul#menu-foot,ul#menu-foot2 {
    margin: 0 -5%;
  border-bottom: #666 solid 1px;
        margin-top: 10px;
}
ul#menu-foot li,ul#menu-foot2 li {
    width: calc(50% - 30.5px);
    float: left;
    display: block;
    clear: none;
    border-top: #666 solid 1px;
    padding: 5px 15px;
}
ul#menu-foot li:nth-child(odd),ul#menu-foot2 li:nth-child(odd){
      border-right: #666 solid 1px;
}
  #footer .widget_nav_menu h4.widgettitle {
    display: none;
}
    /* スマホフッターメニュー２ここまで */
}
    /* スマホテンプレここまで */
